---
sidebar_position: 100
title: "Create Linked Data from Scratch"
description: "Use tools and strategies to make new Linked Data"
draft: true
---
In many cases, scholars will transform their existing research data into :Term[linked open data (LOD)]{#linked-open-data} but it is also possible to create LOD from scratch. These are some ways you can create LOD.

## Join an Online Research Community​

The simplest way to start from scratch is to join an online research community or :Term[Virtual Research Environment (VRE)]{#virtual-research-environment} offered by the [Linked Editing Academic Framework (LEAF)](https://www.leaf-vre.org/) consortium.

LEAF VREs, such as the [Canadian Writing Research Collaboratory](https://cwrc.ca/), are online research workspaces for communities of researchers, where you can create LOD to describe research objects. Using LEAF, you can describe things by entering :Term[metadata]{#metadata} (e.g., by providing information about a text, image, audio, video, or artwork) or by creating a record for an :Term[entity]{#entity} (e.g., a person or organization).

## Annotate Texts​ with LEAF-Writer

LEAF’s built-in editor, [LEAF-Writer](/docs/tools/leaf-writer/), lets you create LOD from text, whether you are working within a LEAF VRE or not. LEAF-Writer is a web-based editor that creates LOD for you as you encode a document in :Term[XML]{#xml}. The data takes the form of :Term[Web Annotations]{#web-annotation-data-model}, a standard way of linking commentary of various kinds to content on the web. With LEAF-Writer you can:

- Tag key _elements_ in your text—anything from people, places, and dates, to organizations, titles of creative works, or even the scientific names of plants, and more
- Create _notes_ that provide explanatory or contextual information
- Flag _corrections_ that will be visible to the document’s other readers
- Add in-text _citations_ that can be tracked back to the document
- Link to a _keyword_ such as a subject classification or taxonomy term

If you use LEAF-Writer within a LEAF site, your annotations, once reviewed, will be published by LINCS automatically and become part of the LOD that makes up LINCS’s :Term[Knowledge Graph (KG)]{#knowledge-graph}.

You can also choose to publish your LOD elsewhere.

## Build on ResearchSpace Data

You can add new data to an existing dataset in [ResearchSpace](/docs/tools/researchspace) if you are the data contributor or you have been invited to collaborate on the dataset. You can learn more about the data in ResearchSpace and connect with the data contributors by viewing the [dataset project pages](https://rs.lincsproject.ca/).

## Use Corpora​

You can create LOD from scratch for entities in documents using [Corpora](/docs/tools/corpora/). Corpora can perform :Term[Optical Character Recognition (OCR)]{#optical-character-recognition} on documents, from which you can then tag entities and apply Corpora content types. LOD from Corpora can be added to the LINCS :Term[triplestore]{#triplestore}.

## Add to Wikidata

You can also create LOD outside of LINCS through the :Term[Wikidata]{#wikidata} platform. Wikidata uses a different :Term[ontology]{#ontology}, but LINCS data and Wikidata can still be linked by using shared entity IDs or :Term[Uniform Resource Identifiers (URIs)]{#uniform-resource-identifier}. Wikidata is a great place to create data that falls outside the scope of LINCS.
